RubyGems Navigation menu

dm-validations 0.9.9

DataMapper plugin for performing validations on data models

Versions:

  1. 1.2.0 - October 13, 2011 (55 ko)
  2. 1.2.0.rc2 - September 21, 2011 (55 ko)
  3. 1.2.0.rc1 - September 09, 2011 (55 ko)
  4. 1.1.0 - March 17, 2011 (53 ko)
  5. 1.1.0.rc3 - March 11, 2011 (53 ko)
  6. 0.9.9 - July 25, 2009 (29 ko)
Voir toutes les versions (26)

Dépendances de Runtime (1):

  • dm-core ~> 0.9.9
  • Propriétaires:

    Auteurs:

    • Guy van den Berg

    Total de contrôle SHA 256:

    5f87da15b7ab83bd251f44666fe0ea21b2f44e1e474b4f05c81578b5959b20d3

    Total de téléchargements 2 236 397

    Pour cette version 3 357

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: